div.old { background-color:#FFFFAF }
div.new { background-color:#CFFFCF}

div.PreHeader {
padding-bottom: 5px;
border-bottom: 2px solid #200;
}

div.PostFooter {
padding-top: 5px;
border-top: 2px solid #000;
}

div.header {
 #display: none;
 #width: 90%;
 margin-left: auto;
 margin-right: auto;
 #border-bottom: 0.1rem solid #ccc;
 margin-top: 0;
 margin-bottom: 0;
 padding: 1px;
 display: flex;
 flex-wrap: wrap;
 background:#EEE;

}

div.header .header_left {
    #margin-right: auto;
 display: flex; 
    
}


div.header .header_center {
    display: flex;
    flex-wrap:wrap;
}

div.header .header_right {
    #margin-left: auto;
    #margin-top: auto;
    #margin-bottom: auto;
    #margin-right: 1rem;
    display:flex;
    flex-wrap:wrap;
}

div.header_nav {
    display:flex;
    flex-wrap:wrap;
    flex-direction: column;
}

div.header a {
    padding: 5px;
}


//div.header h1 {
 display: none;
}

div.header {
 #text-align: center;
}

#div.header:after {
#    height:5rem;
#    background:#333;
#    width:66%;
    #display:block;
#    margin:0px auto;
#    border-bottom: 1px solid #000;
#}


div.footer {

    #border-bottom: 5px solid #000;
 display: flex; 
 flex-wrap: wrap;
}


div.footer .footer_left {
    margin-right: auto;
 display: flex; 
    
}


div.footer .footer_center {
}

div.footer .footer_right {
    margin-left: auto;
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 1rem;
}



img.logo {

  margin-left: 0;
  #position: fixed;
  #right: 0px;
  left: 0px;
  top: 0px;
  height: auto;
  width: auto;
}

img {
  height: auto;
  width: auto;
}





table.user {
    border-style:solid;
    border-width:thin;
    margin-right:6.5cm;
}
table.user tr td {
    border-style:solid;
    border-width:thin;
    padding:5px;
}

    a.footnote {
        font-size:50%;
        vertical-align:50%;
        text-decoration:none;
    }

html, body {
  font-family: sans-serif;
  color: #000000; 
  #padding: 0;
  #margin: 0;
}

h1 {
  text-align: center;
}

h2 {
  //text-align: center;
  margin-bottom: -0.4rem;
  margin-top: 2.5rem;
}

h3 {
 margin-top: 1.5rem;
 margin-bottom: -0.5rem;
}

h4,h5,h6 {
 margin-left: 0.75rem;
 margin-top: 1rem;
 margin-bottom: -0.5rem;
}

h1, h2, h3, h4, h5, h6 {
  color: #333333;
}

p {
 margin: 0.75rem;
}

div.content {
  width: 93%;
  margin-left: auto;
  margin-right: auto;
}

div.content p, div.content a,div.content h4,div.content h5,div.content h6,div.content li,div.content ul,div.content ol,div.content pre {
  width: 93%;
  #margin: 1.0rem;
  margin-left: auto;
  margin-right: auto;
}

div.content ul li p {
  margin: 0;
}

//div.content :first-child {
 margin-top: 0;
}

div.content h2 {
  #margin: 0.3rem;
}

div.content p {
   
}

a.admin, a.password, a.diff {
 display: none;
}

//div.content ul {
 margin-left: 1rem;
}

.gotobar a.local {
 display: none;
} 

pre {
 background-color: #f5f5f5;
 padding: 0.75rem;
}



ul.breadcrumbs {
    white-space: nowrap;
}


/* Display list items side by side */
ul.breadcrumbs li {
    display: inline;
}

ul.breadcrumbs li+li:before {
    padding: 8px;
    color: black;
    content: ">";
}

img.email_small {
    height:23px;
    width:187px;
}
